queue  25
support
Results 1 to 2 of 2

Thread: PHP 7 or 7.1 is this theme already for it

  1. #1

    PHP 7 or 7.1 is this theme already for it

    Can i use this theme with php 7 or 7.1

  2. #2
    Administrator Donagh's Avatar
    Join Date
    Aug 2011
    Posts
    2,078
    Hi, No unfortunately not. The theme supports only PHP5.6